Pivotal Knowledge Base


Failure to Connect to Newly Supported AWS Regions


Pivotal Cloud Foundry Ops Manager versions 1.11.1, 1.10.1, 1.9.16, and 1.8.24


Starting version 1.11.1, 1.10.11, 1.9.16, and 1.8.24, Ops Manager publishes AMIs to the following newly supported regions on AWS:

  • ap-south-1
  • ca-central-1
  • eu-west-2
  • us-east-2

If the Ops Manager is deployed using one of the newly supported regions, and if the Director is configured to use the “Use AWS Instance Profile” option in the AWS config, Ops Manager displays a “Network Connectivity Issue” as shown below.



To workaround this issue and use the Ops Manager deployed into one of the newly supported regions, go to AWS config tab and select the “Use AWS Keys” option and provide the key/secret.

This issue is documented in the Known Issues section for Ops Manager 1.11 Release Notes.


Powered by Zendesk